Bug 1260115 - [abrt] exaile: files.py:411:idle:TypeError: could not convert path to a GtkTreePath
[abrt] exaile: files.py:411:idle:TypeError: could not convert path to a GtkTr...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: exaile (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: William Moreno
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2c51153df8c72e0f5ecf5bd4a39...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-04 08:36 EDT by Gwendal
Modified: 2016-03-30 13:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-30 13:53:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.82 KB, text/plain)
2015-09-04 08:36 EDT, Gwendal
no flags Details
File: environ (1.63 KB, text/plain)
2015-09-04 08:36 EDT, Gwendal
no flags Details

  None (edit)
Description Gwendal 2015-09-04 08:36:54 EDT
Version-Release number of selected component:
exaile-3.4.5-1.fc22

Additional info:
reporter:       libreport-2.6.2
cmdline:        /usr/bin/python2 /usr/share/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
executable:     /usr/share/exaile/exaile.py
kernel:         4.1.4-200.fc22.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
#1 idle in /usr/share/exaile/xlgui/panel/files.py:411
Comment 1 Gwendal 2015-09-04 08:36:57 EDT
Created attachment 1070251 [details]
File: backtrace
Comment 2 Gwendal 2015-09-04 08:36:58 EDT
Created attachment 1070252 [details]
File: environ
Comment 3 Fedora Admin XMLRPC Client 2016-02-26 12:43:12 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2016-03-14 19:37:43 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.